[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.IsEqual

True when the specified spacing is the same as the current settings in the class instance.

## Declaration

Source position: controls.pp line 854

`public function TControlBorderSpacing.IsEqual(`
`Spacing: TControlBorderSpacing`
`):Boolean;`

## Arguments

`Spacing` |  | TControlBorderSpacing instance with values compared to the current class instance.

## Function result

True when the specified spacing is the same as the current settings in the class instance.